Bug 65809 - [repocopy] math/R-project -> math/R
Summary: [repocopy] math/R-project -> math/R
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-20 09:00 UTC by Pav Lucistnik
Modified: 2004-04-30 09:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pav Lucistnik freebsd_committer 2004-04-20 09:00:36 UTC
Now that it's proved that single-letter port names are not harmful,
I'd like to finish the job and move R once again. It's also maintainer's
wish.
Comment 1 Pav Lucistnik freebsd_committer 2004-04-20 09:06:24 UTC
State Changed
From-To: open->repocopy

Now that it's proved that single-letter port names are not harmful, 
I'd like to finish the job and move R once again. 


Comment 2 Pav Lucistnik freebsd_committer 2004-04-20 09:06:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Now that it's proved that single-letter port names are not harmful, 
I'd like to finish the job and move R once again.
Comment 3 Joe Marcus Clarke freebsd_committer 2004-04-29 20:16:03 UTC
State Changed
From-To: repocopy->open

Repo-copy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2004-04-29 20:16:03 UTC
Responsible Changed
From-To: portmgr->pav

Repo-copy complete.
Comment 5 Pav Lucistnik freebsd_committer 2004-04-30 09:18:07 UTC
State Changed
From-To: open->closed

Completed